.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ededf194-3831-d77e-d9c8-e6bed481235a {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1140px !important;
}
